Subject: Ticket Assigned - exchange
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 12:14:28 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange Sailing Unicorn                    Hi           03:53 PM, 26th Feb                     Sailing Unicorn                    I need to exchange a cloth i bought online. I login as guest           03:53 PM, 26th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:56 PM, 26th Feb                     Sailing Unicorn                    Hi           03:56 PM, 26th Feb                     Sailing Unicorn                    I need to exchange a cloth i bought online. I login as guest           03:56 PM, 26th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:57 PM, 26th Feb                   Arunjay Raj                   kindly share the order id.           03:57 PM, 26th Feb                     Sailing Unicorn                             03:58 PM, 26th Feb                     Sailing Unicorn                             04:00 PM, 26th Feb                     Sailing Unicorn                    I need this item to be exchanged with Large size           04:00 PM, 26th Feb                     Sailing Unicorn                    Hello           04:04 PM, 26th Feb                   Arunjay Raj                   Thank you for sharing order number.           04:06 PM, 26th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           04:06 PM, 26th Feb                   Arunjay Raj                   Thank you for your patience.           04:08 PM, 26th Feb                   Arunjay Raj                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 8000-629 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Max store across the Qatar.  Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Max store in the Qatar. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. ​           04:08 PM, 26th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:10 PM, 26th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:14 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157768